<HTML>
<HEAD>
<TITLE>HEPiX X11 Scripts</TITLE>
<!-- Changed by: Lionel Cons, 25-Feb-1998 -->
</HEAD>
<BODY>

<H1>HEPiX X11 Scripts</H1>

<P> This is the home page of the HEPiX X11 scripts,
part of the <A HREF="../">Common HEP UNIX Environment</A> project.

<P> <HR> <P>

<H1>Available Documents</H1>

<P> For a background information on the HEPiX scripts project or
to access general documents such as goals, copyright...
please consult the <A HREF="../">Common HEP UNIX Environment</A> page.

<P> All the documents related to the HEPiX X11 scripts (including the
site customisations) are available as a <A HREF="doc.ps">single
PostScript file</A> and also <A HREF="doc-2up.ps">2 pages per
sheet</A>.

<UL>
<LI> general documents
  <UL>
  <LI> <A HREF="intro.html">introduction</A>
  <LI> <A HREF="user.html">user's guide</A>
  <LI> <A HREF="admin.html">administrator's guide</A>
  </UL>
<LI> technical documents
  <UL>
  <LI> <A HREF="version/">version information</A>
  <LI> <A HREF="install">wrappers installation</A>
  <LI> <A HREF="anatomy.html">anatomy</A>
  <LI> <A HREF="policy.html">policy handling</A>
  <LI> <A HREF="tools.html">tools</A>
  <LI> <A HREF="files.html">files</A>
  <LI> <A HREF="vars.html">variables</A>
  </UL>
<LI> <A HREF="index.html">index</A>
</UL>

<H1>Site Customisations</H1>

<UL>
<LI> <A HREF="../X11-cern/">CERN</A>
</UL>

<H1>Related Web Pages</H1>

<UL>
<LI> <A HREF="http://wwwinfo.cern.ch/hepix">HEPiX</A>
     <A HREF="http://wwwinfo.cern.ch/hepix/wg/X11/www/">X11 Working Group</A>
<LI> <A HREF="http://www.cern.ch">CERN</A>/<A HREF="http://wwwinfo.cern.ch/umtf/">UMTF</A>
     <A HREF="http://wwwinfo.cern.ch/umtf/working-groups/X11/">X11 Working Group</A>
</UL>

<P> <HR> <P>

<ADDRESS>
<A HREF="http://wwwinfo.cern.ch/~cons">Lionel Cons</A>, 25-Feb-1998
</ADDRESS>

</BODY>
</HTML>
